@font-face {
  font-family: "Space Mono";
  src: url("assets/fonts/SpaceMono-Regular.ttf") format("truetype");
  font-weight: 400;
  display: swap;
}

@font-face {
  font-family: "Space Mono";
  src: url("assets/fonts/SpaceMono-Bold.ttf") format("truetype");
  font-weight: 700;
  display: swap;
}

@font-face {
  font-family: "Inconsolata";
  src: url("assets/fonts/Inconsolata-Bold.woff2") format("woff2");
  font-weight: 400;
  display: swap;
}
